Subject: [netatalk-admins] papd from pre2.1.4-35 dumps core shortly after startup

From: Benjamin Gilbert <[email-masked]>
Date: Fri, 3 Sep 1999 21:00:02 -0500

...or when SIGTERMed.  The former coredump doesn't happen every time; the 
latter coredump seems to occur consistently.  The core file generally 
ends up in either / or /var/lock.  papd from 2.1.3, running on the same 
system and configured the same way, doesn't have this problem.

Red Hat 6.0-Intel, kernel 2.2.12; netatalk compiled from source (both the 
2.1.3 and the pre-2.1.4 versions) with essentially the same Makefile 
configs.

Since this is a production system, I've gone back to 2.1.3.  But... I'm 
curious, since I haven't seen any other mentions of this one on the list: 
anyone else seen this?

--Benjamin Gilbert